Intermittent browser_contentSearchUI.js | Test timed out

REOPENED
Assigned to

Status

()

P5
normal
REOPENED
3 years ago
14 days ago

People

(Reporter: KWierso, Assigned: nhnt11, NeedInfo)

Tracking

({intermittent-failure})

unspecified
Firefox 54
intermittent-failure
Points:
---
Bug Flags:
in-testsuite +

Firefox Tracking Flags

(firefox52 fixed, firefox53 fixed, firefox54 fixed)

Details

(Whiteboard: [stockwell fixed][fxsearch])

Attachments

(1 attachment)

(Reporter)

Description

3 years ago
14:14:00 INFO - 448 INFO TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State
14:14:00 INFO - 449 INFO Leaving test cycleSuggestions
14:14:00 INFO - 450 INFO Entering test cycleOneOffs
14:14:00 INFO - 451 INFO TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State
14:14:00 INFO - 452 INFO TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State
14:14:00 INFO - 453 INFO TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State
14:14:00 INFO - 454 INFO TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State
14:14:00 INFO - 455 INFO TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State
14:14:00 INFO - 456 INFO TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State
14:14:00 INFO - 457 INFO TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State
14:14:00 INFO - 458 INFO TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State
14:14:00 INFO - 459 INFO TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State
14:14:00 INFO - 460 INFO TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State
14:14:00 INFO - 461 INFO TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State
14:14:00 INFO - 462 INFO Leaving test cycleOneOffs
14:14:00 INFO - 463 INFO Entering test mouse
14:14:00 INFO - 464 INFO TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State
14:14:00 INFO - 465 INFO TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State
14:14:00 INFO - 466 INFO TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State
14:14:00 INFO - 467 INFO TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State
14:14:00 INFO - 468 INFO Longer timeout required, waiting longer... Remaining timeouts: 1
14:14:00 INFO - 469 INFO TEST-UNEXPECTED-FAIL | browser/base/content/test/general/browser_contentSearchUI.js | Test timed out - expected PASS
14:14:00 INFO - MEMORY STAT | vsize 1397MB | residentFast 348MB | heapAllocated 140MB
14:14:00 INFO - 470 INFO TEST-OK | browser/base/content/test/general/browser_contentSearchUI.js | took 90960ms
14:14:00 INFO - ++DOCSHELL 0x7fb46ba32800 == 2 [pid = 2275] [id = 246]
14:14:00 INFO - ++DOMWINDOW == 3 (0x7fb46e8d1800) [pid = 2275] [serial = 630] [outer = (nil)]
14:14:00 INFO - 471 INFO TEST-START | browser/base/content/test/general/browser_contextmenu_childprocess.js
14:14:00 INFO - ++DOMWINDOW == 4 (0x7fb46e9ad400) [pid = 2275] [serial = 631] [outer = 0x7fb46e8d1800]
14:14:00 INFO - [Child 2275] WARNING: '!editorRectEvent.mSucceeded', file /builds/slave/b2g-in-l64-d-00000000000000000/build/src/widget/ContentCache.cpp, line 256
14:14:00 INFO - [Child 2275] WARNING: '!mContentCache.CacheEditorRect(this, &aIMENotification)', file /builds/slave/b2g-in-l64-d-00000000000000000/build/src/widget/PuppetWidget.cpp, line 833
14:14:00 INFO - ++DOCSHELL 0x7fb46ba48000 == 3 [pid = 2275] [id = 247]
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
5 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* try: 1
* mozilla-inbound: 1
* mozilla-beta: 1
* fx-team: 1
* b2g-inbound: 1

Platform breakdown:
* windows8-64: 2
* linux32: 2
* linux64: 1

For more details, see:
http://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2015-09-28&endday=2015-10-04&tree=all
9 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 4
* mozilla-central: 1
* mozilla-beta: 1
* mozilla-aurora: 1
* fx-team: 1
* b2g-inbound: 1

Platform breakdown:
* osx-10-10: 5
* linux64: 2
* linux32: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2015-10-05&endday=2015-10-11&tree=all
6 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-aurora: 3
* mozilla-inbound: 2
* fx-team: 1

Platform breakdown:
* linux64: 3
* windows8-64: 2
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2015-10-12&endday=2015-10-18&tree=all
9 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* try: 2
* mozilla-aurora: 2
* fx-team: 2
* mozilla-inbound: 1
* mozilla-central: 1
* mozilla-beta: 1

Platform breakdown:
* linux64: 3
* windows8-64: 2
* linux32: 2
* windowsxp: 1
* osx-10-6: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2015-10-19&endday=2015-10-25&tree=all
16 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 7
* fx-team: 5
* try: 2
* mozilla-central: 1
* b2g-inbound: 1

Platform breakdown:
* osx-10-10: 4
* linux64: 3
* windowsxp: 2
* windows8-64: 2
* osx-10-6: 2
* linux32: 2
* windows7-32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2015-10-26&endday=2015-11-01&tree=all
13 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 7
* b2g-inbound: 3
* mozilla-central: 1
* mozilla-aurora: 1
* fx-team: 1

Platform breakdown:
* linux64: 6
* linux32: 3
* windows8-64: 2
* windows7-32: 1
* osx-10-6: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2015-11-02&endday=2015-11-08&tree=all
8 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-central: 2
* mozilla-aurora: 2
* fx-team: 2
* try: 1
* mozilla-inbound: 1

Platform breakdown:
* linux64: 4
* windows8-64: 2
* osx-10-10: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2015-11-16&endday=2015-11-22&tree=all
5 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 1
* mozilla-central: 1
* mozilla-aurora: 1
* fx-team: 1
* b2g-inbound: 1

Platform breakdown:
* linux64: 4
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2015-12-14&endday=2015-12-20&tree=all
5 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 2
* fx-team: 2
* b2g-inbound: 1

Platform breakdown:
* linux64: 5

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2016-01-18&endday=2016-01-24&tree=all

Comment 98

2 years ago
Bulk assigning P3 to all open intermittent bugs without a priority set in Firefox components per bug 1298978.
Priority: -- → P3
7 failures in 722 pushes (0.01 failures/push) were associated with this bug in the last 7 days.  

Repository breakdown:
* mozilla-inbound: 4
* autoland: 2
* mozilla-central: 1

Platform breakdown:
* linux64: 4
* linux32: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-01-09&endday=2017-01-15&tree=all
39 failures in 165 pushes (0.236 failures/push) were associated with this bug yesterday.  

Repository breakdown:
* mozilla-inbound: 37
* mozilla-central: 1
* autoland: 1

Platform breakdown:
* osx-10-10: 19
* linux64: 13
* linux32: 7

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-01-18&endday=2017-01-18&tree=all
64 failures in 690 pushes (0.093 failures/push) were associated with this bug in the last 7 days. 

This is the #19 most frequent failure this week. 

** This failure happened more than 50 times this week! Resolving this bug is a high priority. **

Repository breakdown:
* mozilla-inbound: 46
* mozilla-aurora: 13
* graphics: 2
* autoland: 2
* mozilla-central: 1

Platform breakdown:
* osx-10-10: 28
* linux64: 20
* linux32: 16

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-01-16&endday=2017-01-22&tree=all
This really spiked around january 17th and I have been working on narrowing down the commit which caused this:
https://treeherder.mozilla.org/#/jobs?repo=mozilla-inbound&filter-searchStr=osx%20e10s%20bc&tochange=148ee5df4dd3138b24d70dfd11b82499beda368c&fromchange=8a7cffb801da9bfcc871d32307ef4338d4074a99&selectedJob=71303312

As for timing out, this typically runs in <10 seconds, so this is not a typical case where we are accidentally adjusting the timing and going 1 second longer to cause a timeout.

here is a clip from the log upon failure [0]:
13:04:08     INFO - TEST-START | browser/base/content/test/general/browser_contentSearchUI.js
13:06:23     INFO - TEST-INFO | started process screencapture
13:06:23     INFO - TEST-INFO | screencapture: exit 0
13:06:23     INFO - <snipped 69 output lines - if you need more context, please use SimpleTest.requestCompleteLog() in your test>
13:06:23     INFO - Buffered messages logged at 13:04:09
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - Leaving test bound cycleSuggestions
13:06:23     INFO - Entering test bound cycleOneOffs
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - Leaving test bound cycleOneOffs
13:06:23     INFO - Entering test bound mouse
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - Leaving test bound mouse
13:06:23     INFO - Entering test bound formHistory
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - Leaving test bound formHistory
13:06:23     INFO - Entering test bound cycleEngines
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | Engine cycled correctly - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | Engine cycled correctly - 
13:06:23     INFO - Leaving test bound cycleEngines
13:06:23     INFO - Entering test bound search
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | Search event data - 
13:06:23     INFO - Buffered messages logged at 13:04:10
13:06:23     INFO - Waiting for ContentSearch message AddToWhitelistAck...
13:06:23     INFO - Received ContentSearch message AddToWhitelistAck
13:06:23     INFO - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | Search event data - 
13:06:23     INFO - Waiting for ContentSearch message AddToWhitelistAck...
13:06:23     INFO - Received ContentSearch message AddToWhitelistAck
13:06:23     INFO - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | Search event data - 
13:06:23     INFO - Waiting for ContentSearch message AddToWhitelistAck...
13:06:23     INFO - Received ContentSearch message AddToWhitelistAck
13:06:23     INFO - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | Search event data - 
13:06:23     INFO - Buffered messages logged at 13:04:11
13:06:23     INFO - Waiting for ContentSearch message AddToWhitelistAck...
13:06:23     INFO - Received ContentSearch message AddToWhitelistAck
13:06:23     INFO - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | Search event data - 
13:06:23     INFO - Waiting for ContentSearch message AddToWhitelistAck...
13:06:23     INFO - Received ContentSearch message AddToWhitelistAck
13:06:23     INFO - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | Search event data - 
13:06:23     INFO - Buffered messages logged at 13:04:12
13:06:23     INFO - Waiting for ContentSearch message AddToWhitelistAck...
13:06:23     INFO - Received ContentSearch message AddToWhitelistAck
13:06:23     INFO - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | Search event data - 
13:06:23     INFO - Waiting for ContentSearch message AddToWhitelistAck...
13:06:23     INFO - Received ContentSearch message AddToWhitelistAck
13:06:23     INFO - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | Search event data - 
13:06:23     INFO - Waiting for ContentSearch message AddToWhitelistAck...
13:06:23     INFO - Received ContentSearch message AddToWhitelistAck
13:06:23     INFO - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - Buffered messages logged at 13:04:13
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | Search event data - 
13:06:23     INFO - Waiting for ContentSearch message AddToWhitelistAck...
13:06:23     INFO - Received ContentSearch message AddToWhitelistAck
13:06:23     INFO - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | Search event data - 
13:06:23     INFO - Waiting for ContentSearch message AddToWhitelistAck...
13:06:23     INFO - Received ContentSearch message AddToWhitelistAck
13:06:23     INFO - 
13:06:23     INFO - TEST-PASS | browser/base/content/test/general/browser_contentSearchUI.js | State - 
13:06:23     INFO - Buffered messages logged at 13:04:14
13:06:23     INFO - Waiting for ContentSearch message AddToWhitelistAck...
13:06:23     INFO - Buffered messages logged at 13:04:53
13:06:23     INFO - Longer timeout required, waiting longer...  Remaining timeouts: 1
13:06:23     INFO - Buffered messages logged at 13:05:29
13:06:23     INFO - Console message: [JavaScript Error: "1485205529280	Toolkit.Telemetry	ERROR	TelemetrySend::_doPing - error making request to https://127.0.0.1:8888/telemetry-dummy//submit/telemetry/95c05622-cae0-c84d-8e57-9264fad23c8f/deletion/Firefox/53.0a1/default/20170117084124?v=4: timeout" {file: "resource://gre/modules/Log.jsm" line: 748}]
13:06:23     INFO - App_append@resource://gre/modules/Log.jsm:748:9
13:06:23     INFO - log@resource://gre/modules/Log.jsm:386:7
13:06:23     INFO - getLoggerWithMessagePrefix/proxy.log@resource://gre/modules/Log.jsm:501:44
13:06:23     INFO - error@resource://gre/modules/Log.jsm:394:5
13:06:23     INFO - errorhandler@resource://gre/modules/TelemetrySend.jsm:944:7
13:06:23     INFO - EventHandlerNonNull*_doPing@resource://gre/modules/TelemetrySend.jsm:948:5
13:06:23     INFO - TelemetrySendImpl._sendPersistedPings</<@resource://gre/modules/TelemetrySend.jsm:828:27
13:06:23     INFO - process@resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js:917:23
13:06:23     INFO - Promise*scheduleWalkerLoop@resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js:734:11
13:06:23     INFO - schedulePromise@resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js:765:7
13:06:23     INFO - completePromise@resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js:702:7
13:06:23     INFO - onSuccess@resource://gre/modules/osfile/osfile_native.jsm:63:7
13:06:23     INFO - 
13:06:23     INFO - Console message: [JavaScript Error: "1485205529281	Toolkit.Telemetry	ERROR	TelemetrySend::sendPersistedPings - failed to send ping 565eaf47-b486-0647-b7a6-752e5eafe22e: {"isTrusted":true}" {file: "resource://gre/modules/Log.jsm" line: 748}]
13:06:23     INFO - App_append@resource://gre/modules/Log.jsm:748:9
13:06:23     INFO - log@resource://gre/modules/Log.jsm:386:7
13:06:23     INFO - getLoggerWithMessagePrefix/proxy.log@resource://gre/modules/Log.jsm:501:44
13:06:23     INFO - error@resource://gre/modules/Log.jsm:394:5
13:06:23     INFO - TelemetrySendImpl._sendPersistedPings</<@resource://gre/modules/TelemetrySend.jsm:829:23
13:06:23     INFO - process@resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js:920:21
13:06:23     INFO - walkerLoop@resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js:801:7
13:06:23     INFO - Promise*scheduleWalkerLoop@resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js:734:11
13:06:23     INFO - schedulePromise@resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js:765:7
13:06:23     INFO - completePromise@resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js:702:7
13:06:23     INFO - promise callback*completePromise@resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js:693:7
13:06:23     INFO - process@resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js:953:5
13:06:23     INFO - walkerLoop@resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js:801:7
13:06:23     INFO - Promise*scheduleWalkerLoop@resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js:734:11
13:06:23     INFO - schedulePromise@resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js:765:7
13:06:23     INFO - completePromise@resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js:702:7
13:06:23     INFO - onSuccess@resource://gre/modules/osfile/osfile_native.jsm:63:7
13:06:23     INFO - 
13:06:23     INFO - Buffered messages finished
13:06:23     INFO - TEST-UNEXPECTED-FAIL | browser/base/content/test/general/browser_contentSearchUI.js | Test timed out - 
13:06:23     INFO - MEMORY STAT | vsize 3606MB | residentFast 560MB | heapAllocated 139MB
13:06:23     INFO - TEST-OK | browser/base/content/test/general/browser_contentSearchUI.js | took 135262ms


:nhnt11, can you take a look at this as I see as the original author?  Let me know if there is more information you need to help debug this.

[0] https://archive.mozilla.org/pub/firefox/tinderbox-builds/mozilla-inbound-macosx64/1484671284/mozilla-inbound_yosemite_r7_test-mochitest-e10s-browser-chrome-5-bm132-tests1-macosx-build689.txt.gz
Flags: needinfo?(nhnt11)
152 failures in 152 pushes (1.0 failures/push) were associated with this bug yesterday.  

Repository breakdown:
* mozilla-inbound: 76
* autoland: 60
* mozilla-central: 6
* mozilla-beta: 6
* graphics: 4

Platform breakdown:
* osx-10-10: 77
* linux64: 45
* linux32: 30

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-01-24&endday=2017-01-24&tree=all
Comment hidden (mozreview-request)
(Assignee)

Comment 106

2 years ago
promiseTab adds a tab without waiting for the initial load, then loads a URL. In between, it adds a load listener that is intended to pick up the load of the URL, but sometimes it picks up the initial load event instead, causing intermittent timeouts.

That's my suspicion anyway, and it's supported by the fact that I went from 100% failure rate to 0% locally.

I'll request review once I have a green try push.
Flags: needinfo?(nhnt11)
(Assignee)

Updated

2 years ago
Assignee: nobody → nhnt11
Status: NEW → ASSIGNED
161 failures in 153 pushes (1.052 failures/push) were associated with this bug yesterday.  

Repository breakdown:
* mozilla-inbound: 64
* autoland: 57
* mozilla-beta: 17
* mozilla-central: 15
* try: 6
* graphics: 2

Platform breakdown:
* osx-10-10: 67
* linux64: 49
* linux32: 44
* windows7-32-vm: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-01-25&endday=2017-01-25&tree=all
(Assignee)

Updated

2 years ago
Attachment #8830228 - Flags: review?(adw)

Comment 108

2 years ago
mozreview-review
Comment on attachment 8830228 [details]
Bug 1191130 - Make sure we wait for the initial load of new tabs in browser_contentSearchUI.js.

https://reviewboard.mozilla.org/r/107128/#review108546

::: browser/base/content/test/general/browser_contentSearchUI.js:720
(Diff revision 1)
>  var gMsgMan;
>  
> -function promiseTab() {
> +function* promiseTab() {
>    let deferred = Promise.defer();
> -  let tab = gBrowser.addTab();
> -  registerCleanupFunction(() => gBrowser.removeTab(tab));
> +  let tab = yield BrowserTestUtils.openNewForegroundTab(gBrowser);
> +  registerCleanupFunction(() => BrowserTestUtils.removeTab(tab));

shouldn't this be a generator yielding on removeTab?
oh sorry, I forgot registerCleanup also supports a promise :)
145 failures in 108 pushes (1.343 failures/push) were associated with this bug yesterday.  

Repository breakdown:
* mozilla-inbound: 76
* autoland: 46
* mozilla-central: 9
* graphics: 6
* try: 3
* mozilla-aurora: 3
* mozilla-beta: 2

Platform breakdown:
* osx-10-10: 75
* linux64: 46
* linux32: 24

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-01-26&endday=2017-01-26&tree=all
I see >500 instances of this on orangefactor for the last week- can we disable or fix this today?
Attachment #8830228 - Flags: review?(adw) → review?(standard8)

Comment 112

2 years ago
mozreview-review
Comment on attachment 8830228 [details]
Bug 1191130 - Make sure we wait for the initial load of new tabs in browser_contentSearchUI.js.

https://reviewboard.mozilla.org/r/107128/#review108938

Stealing review to help this move forward. I've tried this locally and the changes look good for me. r=Standard8
Attachment #8830228 - Flags: review?(standard8) → review+

Comment 113

2 years ago
Pushed by nhnt11@gmail.com:
https://hg.mozilla.org/integration/autoland/rev/a85aae712956
Make sure we wait for the initial load of new tabs in browser_contentSearchUI.js. r=standard8
(Reporter)

Comment 114

2 years ago
bugherder
https://hg.mozilla.org/mozilla-central/rev/a85aae712956
Status: ASSIGNED → RESOLVED
Last Resolved: 2 years ago
status-firefox54: --- → fixed
Resolution: --- → FIXED
Target Milestone: --- → Firefox 54
219 failures in 141 pushes (1.553 failures/push) were associated with this bug yesterday.  

Repository breakdown:
* mozilla-inbound: 109
* autoland: 59
* try: 17
* mozilla-central: 12
* mozilla-aurora: 10
* mozilla-beta: 8
* graphics: 4

Platform breakdown:
* osx-10-10: 94
* linux64: 72
* linux32: 45
* windows8-64: 4
* windows7-32-vm: 3
* android-api-15-gradle: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-01-27&endday=2017-01-27&tree=all

Comment 116

2 years ago
bugherderuplift
https://hg.mozilla.org/releases/mozilla-aurora/rev/d5487c101124
status-firefox53: --- → fixed
Flags: in-testsuite+

Comment 117

2 years ago
bugherderuplift
https://hg.mozilla.org/releases/mozilla-beta/rev/b86b4f608591
status-firefox52: --- → fixed
718 failures in 749 pushes (0.959 failures/push) were associated with this bug in the last 7 days. 

This is the #1 most frequent failure this week. 

** This failure happened more than 50 times this week! Resolving this bug is a high priority. **

Repository breakdown:
* mozilla-inbound: 335
* autoland: 232
* mozilla-central: 42
* try: 38
* mozilla-beta: 35
* graphics: 22
* mozilla-aurora: 14

Platform breakdown:
* osx-10-10: 332
* linux64: 226
* linux32: 151
* windows8-64: 4
* windows7-32-vm: 4
* android-api-15-gradle: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-01-23&endday=2017-01-29&tree=all
10 failures in 733 pushes (0.014 failures/push) were associated with this bug in the last 7 days.  

Repository breakdown:
* try: 5
* autoland: 4
* mozilla-inbound: 1

Platform breakdown:
* linux32: 4
* osx-10-10: 3
* linux64: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-01-30&endday=2017-02-05&tree=all
(Assignee)

Comment 120

2 years ago
Hmm, seems there are still similar-looking timeouts from this test. Adding it to my radar, but not marking this bug reopened just yet.
Flags: needinfo?(nhnt11)
6 failures in 836 pushes (0.007 failures/push) were associated with this bug in the last 7 days.  
Repository breakdown:
* try: 2
* mozilla-inbound: 2
* graphics: 1
* autoland: 1

Platform breakdown:
* linux32: 4
* linux64: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-02-06&endday=2017-02-12&tree=all
Whiteboard: [stockwell fixed]
13 failures in 777 pushes (0.017 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 5
* mozilla-inbound: 3
* try: 2
* graphics: 2
* oak: 1

Platform breakdown:
* linux32: 5
* linux64: 4
* windows8-64: 2
* osx-10-10: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-03-13&endday=2017-03-19&tree=all
Since there are still failures, either this bug should be reopened or a new bug should be filed.
Status: RESOLVED → REOPENED
Resolution: FIXED → ---
16 failures in 898 pushes (0.018 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 6
* mozilla-inbound: 5
* mozilla-central: 2
* try: 1
* oak: 1
* graphics: 1

Platform breakdown:
* linux32: 7
* windows8-64: 4
* linux64: 3
* windows7-32-vm: 1
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-03-20&endday=2017-03-26&tree=all
16 failures in 845 pushes (0.019 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 7
* autoland: 7
* try: 1
* mozilla-central: 1

Platform breakdown:
* osx-10-10: 5
* linux32: 5
* linux64: 4
* windows8-64: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-03-27&endday=2017-04-02&tree=all
25 failures in 867 pushes (0.029 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 12
* mozilla-inbound: 9
* try: 1
* oak: 1
* mozilla-central: 1
* mozilla-aurora: 1

Platform breakdown:
* linux32: 11
* linux64: 10
* windows8-64: 2
* windows7-32-vm: 1
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-04-03&endday=2017-04-09&tree=all
this is creeping up in frequency, :nhnt11 has a ni from ~2 months ago, possibly it is time to put this in a queue to look at in the short term?
41 failures in 894 pushes (0.046 failures/push) were associated with this bug in the last 7 days. 

This is the #35 most frequent failure this week.  

** This failure happened more than 30 times this week! Resolving this bug is a high priority. **

** Try to resolve this bug as soon as possible. If unresolved for 2 weeks, the affected test(s) may be disabled. ** 

Repository breakdown:
* autoland: 23
* mozilla-inbound: 9
* try: 3
* mozilla-central: 2
* mozilla-aurora: 2
* oak: 1
* graphics: 1

Platform breakdown:
* linux32: 25
* linux64: 12
* osx-10-10: 3
* windows8-64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-04-10&endday=2017-04-16&tree=all
17 failures in 817 pushes (0.021 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 8
* mozilla-inbound: 3
* try: 2
* mozilla-beta: 2
* mozilla-aurora: 1
* graphics: 1

Platform breakdown:
* linux32: 9
* windows8-64: 4
* windows7-32-vm: 2
* linux64: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-04-17&endday=2017-04-23&tree=all
11 failures in 883 pushes (0.012 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* try: 6
* autoland: 3
* mozilla-inbound: 1
* mozilla-beta: 1

Platform breakdown:
* linux32: 4
* windows8-64: 2
* osx-10-10: 2
* linux64: 2
* windows7-32-vm: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-04-24&endday=2017-04-30&tree=all
7 failures in 770 pushes (0.009 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 3
* mozilla-inbound: 2
* oak: 1
* mozilla-release: 1

Platform breakdown:
* linux32: 3
* windows8-64: 2
* osx-10-10: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-05-01&endday=2017-05-07&tree=all
8 failures in 879 pushes (0.009 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-central: 3
* autoland: 3
* mozilla-inbound: 2

Platform breakdown:
* linux32: 3
* windows8-64: 2
* windows7-32-vm: 1
* linux64-ccov: 1
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-05-08&endday=2017-05-14&tree=all
7 failures in 777 pushes (0.009 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 4
* mozilla-central: 1
* mozilla-beta: 1
* graphics: 1

Platform breakdown:
* linux32: 4
* windows8-64: 1
* windows7-32-vm: 1
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-05-15&endday=2017-05-21&tree=all
13 failures in 891 pushes (0.015 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 5
* autoland: 5
* mozilla-central: 2
* try: 1

Platform breakdown:
* linux32: 6
* windows8-64: 3
* windows7-32-vm: 2
* linux64: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-05-22&endday=2017-05-28&tree=all
6 failures in 820 pushes (0.007 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 2
* autoland: 2
* mozilla-esr45: 1
* mozilla-beta: 1

Platform breakdown:
* windows8-64: 2
* osx-10-10: 2
* windows7-32-vm: 1
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-05-29&endday=2017-06-04&tree=all
10 failures in 864 pushes (0.012 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 6
* try: 1
* mozilla-inbound: 1
* mozilla-beta: 1
* cedar: 1

Platform breakdown:
* windows8-64: 5
* osx-10-10: 2
* linux32: 2
* windows7-32-vm: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-06-05&endday=2017-06-11&tree=all
6 failures in 892 pushes (0.007 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* try: 3
* mozilla-inbound: 2
* mozilla-beta: 1

Platform breakdown:
* linux64: 4
* linux32: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-06-19&endday=2017-06-25&tree=all
4 failures in 718 pushes (0.006 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 2
* mozilla-central: 2

Platform breakdown:
* linux64: 2
* linux32: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-06-26&endday=2017-07-02&tree=all
2 failures in 656 pushes (0.003 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 1
* autoland: 1

Platform breakdown:
* linux32: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-07-03&endday=2017-07-09&tree=all
1 failures in 720 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 1

Platform breakdown:
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-07-10&endday=2017-07-16&tree=all
4 failures in 822 pushes (0.005 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 2
* autoland: 2

Platform breakdown:
* linux64: 3
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-07-17&endday=2017-07-23&tree=all
2 failures in 1008 pushes (0.002 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-central: 2

Platform breakdown:
* linux64: 1
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-07-24&endday=2017-07-30&tree=all
3 failures in 888 pushes (0.003 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 1
* mozilla-central: 1
* autoland: 1

Platform breakdown:
* linux64: 2
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-07-31&endday=2017-08-06&tree=all
3 failures in 901 pushes (0.003 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 2
* try: 1

Platform breakdown:
* linux64: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-08-07&endday=2017-08-13&tree=all
2 failures in 949 pushes (0.002 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 2

Platform breakdown:
* linux64: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-08-14&endday=2017-08-20&tree=all
3 failures in 908 pushes (0.003 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 2
* mozilla-beta: 1

Platform breakdown:
* linux64: 2
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-08-21&endday=2017-08-27&tree=all
5 failures in 939 pushes (0.005 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 3
* try: 1
* mozilla-central: 1

Platform breakdown:
* linux64-stylo: 4
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-08-28&endday=2017-09-03&tree=all
2 failures in 924 pushes (0.002 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 1
* autoland: 1

Platform breakdown:
* linux64: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-09-04&endday=2017-09-10&tree=all
5 failures in 943 pushes (0.005 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 2
* mozilla-central: 2
* autoland: 1

Platform breakdown:
* linux32: 3
* linux64-stylo-disabled: 1
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-09-18&endday=2017-09-24&tree=all
2 failures in 885 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1
* mozilla-beta: 1

Platform breakdown:
* linux32-stylo-disabled: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-09-25&endday=2017-10-01&tree=all
7 failures in 824 pushes (0.008 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 2
* mozilla-beta: 2
* try: 1
* mozilla-central: 1
* autoland: 1

Platform breakdown:
* linux64-stylo-disabled: 3
* linux64: 2
* linux32-stylo-disabled: 1
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-10-02&endday=2017-10-08&tree=all
3 failures in 947 pushes (0.003 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* try: 1
* mozilla-central: 1
* autoland: 1

Platform breakdown:
* linux64-stylo-disabled: 2
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-10-09&endday=2017-10-15&tree=all
10 failures in 864 pushes (0.012 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 4
* mozilla-inbound: 2
* mozilla-central: 2
* mozilla-beta: 2

Platform breakdown:
* linux64-stylo-disabled: 3
* linux32-stylo-disabled: 3
* linux64: 2
* linux32: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-10-16&endday=2017-10-22&tree=all
1 failures in 912 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 1

Platform breakdown:
* linux64-stylo-disabled: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-10-23&endday=2017-10-29&tree=all
2 failures in 857 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* try: 2

Platform breakdown:
* linux64: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-10-30&endday=2017-11-05&tree=all
Whiteboard: [stockwell fixed] → [stockwell fixed][fxsearch]
1 failures in 849 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* linux64-stylo-disabled: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2017-11-06&endday=2017-11-12&tree=all
4 failures in 788 pushes (0.005 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 2
* try: 1
* autoland: 1

Platform breakdown:
* linux32-stylo-disabled: 2
* osx-10-10: 1
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2018-01-08&endday=2018-01-14&tree=all
1 failures in 657 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 1

Platform breakdown:
* linux32-stylo-disabled: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2018-01-15&endday=2018-01-21&tree=all
1 failures in 735 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* linux32-stylo-disabled: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2018-01-29&endday=2018-02-04&tree=all
1 failures in 702 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* try: 1

Platform breakdown:
* linux32-stylo-disabled: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2018-02-05&endday=2018-02-11&tree=all

Updated

7 months ago
Priority: P3 → P5
4 failures in 831 pushes (0.005 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 2
* mozilla-central: 2

Platform breakdown:
* linux32: 3
* linux64-ccov: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2018-02-26&endday=2018-03-04&tree=all
3 failures in 747 pushes (0.004 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* try: 1
* mozilla-beta: 1
* autoland: 1

Platform breakdown:
* linux32: 2
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2018-03-05&endday=2018-03-11&tree=all
2 failures in 814 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* try: 1
* mozilla-inbound: 1

Platform breakdown:
* linux64: 1
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1191130&startday=2018-03-12&endday=2018-03-18&tree=all
2 failures in 822 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* try: 1
* mozilla-central: 1

Platform breakdown:
* windows10-64-ccov: 1
* linux64: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1191130&startday=2018-03-20&endday=2018-03-26&tree=trunk
1 failures in 718 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-beta: 1

Platform breakdown:
* linux32-stylo-disabled: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1191130&startday=2018-03-26&endday=2018-04-01&tree=trunk
3 failures in 765 pushes (0.004 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* try: 1
* mozilla-inbound: 1
* mozilla-central: 1

Platform breakdown:
* windows10-64-ccov: 1
* linux64: 1
* linux32: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1191130&startday=2018-04-02&endday=2018-04-08&tree=trunk
3 failures in 792 pushes (0.004 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 2
* mozilla-central: 1

Platform breakdown:
* linux32: 3

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1191130&startday=2018-04-09&endday=2018-04-15&tree=trunk
1 failures in 782 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 1

Platform breakdown:
* linux64: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1191130&startday=2018-04-16&endday=2018-04-22&tree=trunk
1 failures in 780 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* linux64: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1191130&startday=2018-04-23&endday=2018-04-29&tree=trunk
3 failures in 551 pushes (0.005 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1
* mozilla-central: 1
* autoland: 1

Platform breakdown:
* linux32: 2
* linux64: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1191130&startday=2018-04-30&endday=2018-05-06&tree=trunk
2 failures in 660 pushes (0.003 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 2

Platform breakdown:
* linux32: 2

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1191130&startday=2018-05-07&endday=2018-05-13&tree=trunk
2 failures in 632 pushes (0.003 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 2

Platform breakdown:
* linux64-ccov: 2

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1191130&startday=2018-05-21&endday=2018-05-27&tree=trunk
1 failures in 655 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* try: 1

Platform breakdown:
* macosx64-ccov: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1191130&startday=2018-05-28&endday=2018-06-03&tree=trunk
5 failures in 669 pushes (0.007 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 2
* autoland: 2
* mozilla-inbound: 1

Platform breakdown:
* linux64: 2
* windows10-64-ccov: 1
* osx-10-10: 1
* linux32: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1191130&startday=2018-06-04&endday=2018-06-10&tree=trunk
1 failures in 521 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* try: 1

Platform breakdown:
* linux32: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1191130&startday=2018-06-18&endday=2018-06-24&tree=trunk
1 failures in 718 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* linux32: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1191130&startday=2018-06-25&endday=2018-07-01&tree=trunk
1 failures in 622 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* linux64: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1191130&startday=2018-07-02&endday=2018-07-08&tree=trunk
2 failures in 623 pushes (0.003 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-beta: 2

Platform breakdown:
* osx-10-10: 2

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1191130&startday=2018-07-09&endday=2018-07-15&tree=trunk
2 failures in 760 pushes (0.003 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 2

Platform breakdown:
* linux64: 2

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1191130&startday=2018-07-23&endday=2018-07-29&tree=trunk
4 failures in 2568 pushes (0.002 failures/push) were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-central: 1
* mozilla-inbound: 2
* autoland: 1

Platform breakdown:
* osx-10-10: 3
* linux64-ccov: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1191130&startday=2018-08-20&endday=2018-08-26&tree=all
2 failures in 2667 pushes (0.001 failures/push) were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-central: 1
* autoland: 1

Platform breakdown:
* osx-10-10: 1
* linux32: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1191130&startday=2018-09-03&endday=2018-09-09&tree=all
You need to log in before you can comment on or make changes to this bug.